(3)

NAME
boost::accumulators::feature_of<tag::covariance<_VariateType,_VariateTag_>>

SYNOPSIS

// In header: <boost/accumulators/statistics/covariance.hpp>
template<typename VariateType, typename VariateTag>
struct feature_of<tag::covariance< VariateType, VariateTag >> :
  public boost::accumulators::feature_of< tag::abstract_covariance >
{
};